Subject: [Emu] EAP TLS with large certificates and long certificate chains

From: Mohit Sethi <[email-masked]>
Date: Fri, 16 Mar 2018 10:34:49 +0200

Dear all,

A few of us would be participating in the IETF hackathon. We plan to 
test EAP-TLS implementations with large certificates and long 
certificate chains. We will use open source wpa_supplicant/hostapd 
implementations and we will have a D-Link enterprise access point 
available on-site.

Our goal is to collect statistics of EAP-TLS authentication with 
different types of certificates and certificate chains. This would serve 
as input to the EAP Method Update (EMU) working group which has recently 
been re-chartered: https://datatracker.ietf.org/wg/emu/charter/

We look forward to your contributions. The project description is also 
available in the hackathon wiki:
https://trac.ietf.org/trac/ietf/meeting/wiki/101hackathon 
<https://trac.ietf.org/trac/ietf/meeting/wiki/101hackathon>

--Mohit